@font-face{
	font-family:'FontAwesome';
	src:url(/fonts/font-awesome.ttf) format('embedded-opentype'),
	url('/fonts/font-awesome.eot'),
	url('/fonts/font-awesome.woff') format('woff'),
	url('/fonts/font-awesome.woff2') format('woff2');
}

body{
	margin:0;
	font-family:Poppins;
}

input,button,input,select,textarea{
	font-family:Poppins;
	outline:none;
	resize:none;
}

body{
	background:url('/img/bgr.jpg') left top no-repeat;
	background-size:cover;
}

body.login{
	background-image:url('/img/bgr-login.jpg')
}

.login form{
	background:rgba(255,255,255,0.75);
	width:70%;
	margin-top:20%;
	box-shadow:0 0 3px rgb(0 0 0 / 40%);
	border-radius:10pt;
	padding:0 5%;
}

.login form>img{
	width:60%;
	margin:6% 0 5%;
}

.login form span{
	text-align:left;
}

.login form label{
	display:table;
	font-size:12pt;
	border-bottom:1px solid #b0b3b8;
	margin:10pt 0 5pt;
	color:#4f5d73;
}

.login form span input{
	width:100%;
	padding:6pt;
	font-size:13pt;
	border-radius:4pt;
	border:1px solid #c4cedc;
}

.login form>input{
	cursor:pointer;
	width:100%;
	border:1px solid #b91717;
	background:#ff3e3e;
	color:#fff;
	font-size:12pt;
	padding:6pt 0;
	border-radius:6pt;
	margin:20pt 0 7%;
}

.login hr{
	background:#ff3e3e;
	border:none;
	height:1px;
	margin:0;
}

.login h1{
	font-size:10pt;
	color:#df0000;
	margin:10pt 0 0;
}

.top-bar{
	background:#404040 url(/img/logo-top.png) left 10pt center no-repeat;
	background-size:auto 26pt;
}

.top-bar button{
	border:none;
	font-family:FontAwesome;
	color:#fff;
	background:none;
	font-size:26pt;
	padding:6pt 10pt;
	transition:all 0.3s ease;
}

.top-bar nav{
	position:fixed;
	border-top:1px solid #343434;
	height:100%;
	width:50%;
	background:#404040;
	z-index:999;
	right:-50%;
	transition:right 0.3s ease;
}

.top-bar nav hr{
	border:none;
	height:1px;
	background-color: #2f2f2f;
	margin:5pt 10pt;
}

.top-bar.menu-on nav{
	right:0;
}

.top-bar.menu-on button{
	transform:rotate(90deg);
}

.top-bar nav a{
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:left;
	font-size:13pt;
	padding:7pt 0 7pt 7pt;
}

.top-bar nav a b{
	font-weight:normal;
	font-family:FontAwesome;
	float:left;
	color:#a8adb5;
	margin:2pt 0 0 4pt;
	width:20pt;
}

.top-bar nav a:hover,
.top-bar nav a.active{
	background-color:#4f5d73;
}

.content{
	padding-bottom:10%;
}

.content>h1{
	font-size:16pt;
	margin:10pt 5% 10pt;
	border-bottom:1px solid #404040;
}

.content>h1>b{
	display:inline-block;
	border-bottom:3px solid #ed0000;
}

.content>h1>b i{
	font-family:FontAwesome;
	font-style:normal;
	float:left;
	font-weight:normal;
	color:#4f5d73;
	font-size:16pt;
	margin:4pt 6pt 0 0;
}

.content>h1>b u{
	text-decoration:none;
	float:right;
	font-size:11pt;
	margin:4pt 0 0 4pt;
	color:#4f5d73;
}

.content>h1>select{
	font-size:16pt;
	border:none;
	background:transparent;
	font-weight:bold;
	border-bottom:3px solid #ed0000;
	padding:5pt 4pt 5pt 0;
}

.content>h1 button,
.inventory>h2 button{
	border:none;
	float:right;
	background:#404040;
	color:#fff;
	font-size:10pt;
	padding:5pt 8pt 4pt;
	border-radius:5pt;
	cursor:pointer;
	margin:0pt 0 0 5pt;
}

.content>h1 button b,
.inventory>h2 button b{
	font-family:FontAwesome;
	font-weight:normal;
	float:left;
	font-size:12pt;
	margin:1pt 5pt 0 0;
}

.block-group{
	display:inline-block;
    width:100%;
}

.block{
	background-color:#4f5d73;
	border-radius:7pt;
	margin:0 5% 5%;
	box-shadow:0 1px 6px rgba(0,0,0,0.3);
	position:relative;
}

.block h1{
	color:#fff;
	font-size:15pt;
	padding:7pt 10pt 0;
	display:table;
	margin:0;
}

.block h2,
.block h3{
	display:table;
	margin:0;
	color:#d9d9d9;
	font-size:12pt;
	padding:0 10pt;
	font-weight:normal;
}

.block h3{
	margin-top:5pt;
	font-size:11pt;
	color:#fff;
}

.block h4{
	position:absolute;
	top:3pt;
	right:9pt;
	margin:0;
	font-size:18pt;
	color:#fff;
}

.block>span{
	display:inline-block;
	padding:10pt;
}

.block>span button{
	float:left;
	color:#fff;
	background:#404040;
	font-size:12px;
	border:none;
	border-radius:4pt;
	padding:4pt 9pt 4pt 4pt;
	cursor:pointer;
	margin-right:4pt;
}

.block>span button b{
	font-weight:normal;
	float:left;
	font-family:FontAwesome;
	color:#989a9e;
	margin:1pt 4pt 0 2pt;
	font-size:10pt;
}

.red{
	background-color:#bb1e1e!important;
}

.red b{
	color:#fff!important;
}

.form-obj{
	display:block;
	padding:5% 5% 0;
}

.form-obj>label{
	display:table;
	font-size:14pt;
	border-bottom:2px solid #ed0000;
	padding-bottom:2pt;
}

.form-obj>input,
.form-obj>select,
.form-obj>textarea{
	border:2px solid #7a7a7a;
	border-radius:0 0 6pt 6pt;
	border-top:none;
	font-size:13pt;
	padding:3pt 5pt 4pt;
	width:100%;
	background-color:#fff;
}

.form-obj>ul{
	padding:0;
	position:absolute;
	background:#fff;
	border:2px solid #7a7a7a;
	list-style-type:none;
	margin:-1pt 5% 0 5%;
	width:89.2%;
	left:0;
	border-radius:6pt;
}

.form-obj>ul li{
	cursor:pointer;
	font-size:13pt;
	padding:6pt;
	border-bottom:1px solid #7a7a7a;
}

.form-obj>ul li:last-child{
	border-bottom:none;
	border-radius:0 0 6pt 6pt;
}

.form-obj>ul li:hover{
	background-color:#ebecee;
}

.form-obj .error{
	background:#ffc5c5 url(/img/error.png) right 5pt top 6pt no-repeat;
	background-size:auto 55%;
}

.inventory-btn{
	padding-top:0;
}

.form-obj>button{
	background:#ed0000;
	width:100%;
	border:none;
	color:#fff;
	font-size:15pt;
	padding:5pt;
	border-radius:5pt;
	margin-top:10pt;
	box-shadow:0 1pt 2px rgba(0,0,0,0.3);
	cursor:pointer;
}

.inventory-btn>button{
	background-color:#4f5d73;
	font-size:12pt;
	margin-top:5pt;
}

.form-obj>button b{
	font-family:FontAwesome;
	font-weight:normal;
	margin:0 6pt 0 -5pt;
}

.details{
	border-collapse:collapse;
	width:90%;
	margin:0 5%;
	text-align:left;
	font-size:11pt;
}

.details th,.details td{
	background:#fff;
	padding:4pt 0 4pt 6pt;
	border:1px solid #b3b3b3;
}

.details th{
	background:#c8c8c8;
	font-weight:normal;
}

#calendar{
	padding:15pt 5% 0;
}

#calendar table{
	border-collapse:collapse;
	width:100%;
}

#calendar table thead tr:first-child td{
	text-align:center;
	font-size:12pt;
	color:#4f5d73;
	font-weight:bold;
}

#calendar table thead button{
	float:left;
	border:none;
	background:#404040;
	color:#fff;
	border-radius: 4pt;
	padding:4pt 8pt 3pt;
	cursor:pointer;
}

#calendar table thead td:last-child button{
	float:right;
}

#calendar table thead tr:last-child th{
	color:#4f5d73;
	font-size:9pt;
	padding:5pt 0;
}

#calendar table tbody td{
	width:14%;
	position:relative;
	height:30pt;
	border:1px solid #4f5d73;
	background-color:#fff;
	overflow:hidden;
}

#calendar table td>b{
	font-weight:normal;
	font-size:7pt;
	position:absolute;
	top:1pt;
	right:2pt;
}

#calendar table td.not{
	color:#adadad;
}

#calendar table td.selected{
	background-color:#e0ead6;
}

#calendar table td.today{
	background-color:#ead6d6;
}

#calendar table td>nav{
	position:absolute;
	top:9pt;
	left:1pt;
	width:max-content;
}

#calendar table td>nav span{
	font-size:5pt;
	display:block;
	background-color:#4f5d73;
	color:#fff;
	border-radius:2pt;
	padding:1pt 2pt 0;
	margin-top:1pt;
}

.inventory{
	padding:0 5%;
}

.inventory>h2{
	margin:10pt 0 7pt;
}

.inventory>h2>b{
	font-size:15pt;
	color:#4f5d73;
	border-bottom:2px solid #4f5d73;
}

.inventory input[type="checkbox"]{
	float:left;
	width:18pt;
	height:18pt;
	margin:1pt 6pt 0 0;
}

.inventory span{
	display:inline-block;
	width:100%;
	font-size:14pt;
	margin-bottom:3pt;
}

.inventory span b{
	font-weight:normal;
}

.inventory span i{
	font-style:normal;
	color:#8d8d8d;
	font-size:12pt;
	margin-left:5pt;
}

.inventory span nav{
	float:right;
}

.inventory span nav button{
	float:left;
	font-family:FontAwesome;
	border:none;
	font-size:14pt;
	background-color:#4f5d73;
	color:#fff;
	padding:4pt 0;
	margin-left:2pt;
	border-radius:3pt;
	text-align:center;
	width:23pt;
	cursor:pointer;
}

.inventory span nav button:last-child{
	background-color:#bb1e1e;
}

.inventory>h2 button{
	font-size:8pt;
	padding:4pt 7pt;
	border-radius:4pt;
	margin:1pt 0 0 2pt;
}

.inventory>h2 button b{
	font-size:9pt;
}

.inventory>h2 button:not(:last-child){
	font-family:FontAwesome;
	background-color:#bb1e1e;
	font-size:12pt;
	padding:4pt 5pt;
}

.inventory>h2>i{
	font-family:FontAwesome;
	font-style:normal;
	font-size:13pt;
	position:absolute;
	margin:4pt 0 0 7pt;
	color:#4f5d73;
	cursor:pointer;
}

.inventory.no-check [type="checkbox"]{
	display:none;
}

#popup{
	position:fixed;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.3);
	z-index:9999;
	width:100%;
	height:100%;
}

#popup center{
	width:90%;
	margin:40% 5%;
	text-align:left;
}

#popup nav{
	background-color:#4f5d73;
	border-radius:6pt 6pt 0 0;
}

#popup nav h1{
	font-size:13pt;
	color:#fff;
	font-weight:normal;
	padding:4pt 7pt;
	margin:0;
	display:inline-block;
}

#popup nav button{
	font-family:FontAwesome;
	float:right;
	background:none;
	color:#fff;
	border:none;
	padding:4pt 6pt;
	font-size:18pt;
	cursor:pointer;
}

#popup span{
	background:#fff;
	display:block;
	padding:10pt 15pt 0;
}

#popup div{
	background:#c8c8c8;
	padding:10pt;
	border-radius:0 0 6pt 6pt;
	text-align:right;
	border-top:20pt solid #fff;
}

#popup div button{
	border:none;
	font-size:11pt;
	background:#4f5d73;
	color:#fff;
	cursor:pointer;
	padding:6pt;
	border-radius:5pt;
	margin-left:6pt;
}